<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet">
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/normalize.css">
</head>

<body>

  <!--menu du lancement du jeu-->

  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>
    <section id="foret">
      <!-- affiche le niveau -->
      <div class="niveau">niv:#</div>
      <!--  joueur et ennemi pour le combat -->
      <li class="vieEnnemi">
        <div class="progress">
          <label for="vieEnnemi">vie:</label>
          <div class="progresslife progressViE" name="vieEnnemi">###</div>
        </div>
      </li>
      <img src="../img/Manticore_Keruru.png" alt="ennemi" id="ennemi">
      <img src="#" alt="joueur" id="joueur" name='perso'>

      <section class="actionJoueur">

        <ul>
    
          <li class="vie">
            <div class="progress">
              <label for="vie">vie:</label>
              <div class="progresslife progressVie" name='vie'>100%</div>
            </div>
          </li>    
          <li class="gold">
            <div>
              <label for="gold">gold:</label>
              <div name='gold' class="progressGold"></div>
            </div>
          </li>
          <li class="attaque">
            <div>
              <label for="attaque"> attaque:</label>
              <div name='attaque' class="progressAttaque"></div>
            </div>
          </li>

          <li class="xp">
            <div class="progress">
              <label for="xp">xp:</label>
              <div class="progresslife progressXp" name='xp'></div>
            </div>
          </li>
        </ul>
      </section>
      </div>
    </section>


    </section>
    <a href="../ingame.html" class="retour">
      <p class="deretour">retour</p>
    </a>
  </main>
  <script src="../js/selection personnage/classEnnemi.js"></script>
  <script src="../js/classLieu.js"></script>
  <script src="../js/selection personnage/classPerso.js"></script>
  <script src="../js/jeu.js"></script>
  <script src="../js/application-para.js"></script>
  <script src="../js/combat.js"></script>
  <script src="../js/nourir.js"></script>

</body>

</html>